chat:
  path: /v1/chat
  controller: App\Controller\ApiController::chat
  methods: [GET, POST]
dollar_save:
  path: /v1/dollar/save
  controller: App\Controller\ApiController::dollarSave
  methods: [GET, POST]